<!--#include file = "../../inc/snb_xmlParser.asp" -->
<!-- snb -->
<nav id="snb">
    <span class="tit"><%=gnb_text(46)%></span>
    <ul class="menuList">
        <li><a href="HF_01_00.asp"><%=gnb_text(47)%><span></span></a></li>
    </ul>
</nav>
<!-- //snb -->